problem on creating a project

Rene Maerten delta_x at gmx.net
Wed Dec 6 08:51:48 UTC 2000


Am Mittwoch,  6. Dezember 2000 04:11 schrieben Sie:

i think you are running redhat or simular system ?


> Hello;
> I have both QT 1.45 and 2.2.1 on my system, but when I want to
> create a new project I get this error message : "qt>1.4 and
> <2.00 not found" (or something like that!!)
> please help me :)
>
> Bahman
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Shopping - Thousands of Stores. Millions of Products.
> http://shopping.yahoo.com/
>
> -
> to unsubscribe from this list send an email to
> kdevelop-request at kdevelop.org with the following body: unsubscribe
> »your-email-address«

-- 
Kind Regards Rene Märten
  E-Mail: 	Delta_x at kcommander.org
  Business: 	rmaerte1 at visteon.com
  Home:   	http://www.kcommander.org
                http://www.Linux4User.de




-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list